/* CSS Document */
body {
  font-family: 'Nunito', sans-serif;
  font-size: 15px;
  font-weight: 300;
}
section {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}
.h2, h2 {
  font-size: 2.1rem;
  margin-bottom: 2.2rem;
  letter-spacing: -1px;
}
b, strong {
  font-weight: 600;
}
input:focus {
  outline: none;
  box-shadow: none;
}
.tform {
  margin: 0px;
  overflow: hidden;
  height: 40px;
}
.hmenu {
  font-family: 'Nunito', sans-serif;
  text-transform: uppercase;
  font-size: 0.8rem;
}
.hmenu a:hover {
  color: #d81e33;
}
.hmenu .nav-item {
  margin-left: 20px;
}
.tmenu {
  display: none;
}
.navbar.bg-dark {
  border-color: #9da0a5 !important;
  background-color: #9da0a5 !important;
}
.h2-logo img {
  height: 1.7rem;
  width: auto;
  margin-top: -0.5rem;
}
.text-secondary {
  color: #888 !important;
}
.logo {
  max-width: 100%;
}
.logo-mobile {
  display: none;
}
header {
  background-color: #fff;
}
header ul.list-unstyled {
  margin: auto;
  padding-top: 10px;
}
header ul.list-unstyled li {
  list-style-type: none;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
.ht1 {
  font-size: 1.6rem;
}
.ht2 {
  font-size: 0.8rem;
  margin-top: -7px;
}
.text-nowrap {
  white-space: nowrap;
}
.top-nav {
  font-weight: 600;
}
.dropdown-item {
  font-weight: 300;
  font-size: 0.9rem;
}
.dropdown-item i {
  color: #d81e33;
  margin-right: 0.3rem;
}
.navbar {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar.fixed-top {
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
}
.navbar-placeholder {
  display: none;
  height: 0;
}
.navbar.fixed-top + .navbar-placeholder {
  display: block;
  height: 40px;
}
.navbar.bg-primary {
  background-image: linear-gradient(to bottom, #d81e33, #d81e33, #d81e33, #d81e33, #cc152a);
  border-color: #bd2514 !important;
}
.navbar-toggler {
  padding-left: 2px;
  padding-right: 2px;
}
.red-phone {
  /*opacity: 0;
  transition: opacity 0.8s ease;*/
}
.show-phone {
  opacity: 1;
}
.redicon .bi {
  color: #fff;
  font-size: 1.2rem;
  width: 20px;
  transition: font-size 0.9s ease, opacity 0.1s ease;
  opacity: 1;
}
.redicon .bi:hover {
  font-size: 1.5rem;
  opacity: 0.7;
}
.navbar #keyword, .navbar #keyword1 {
  height: 30px;
  margin: auto;
  font-size: 0.9rem;
  margin-left: 22px;
}
.animated-placeholder::placeholder {
  color: #888;
}
.narrw {
  letter-spacing: 0px;
}
.nav-item .bi {
  color: #d81e33;
  margin-right: 3px;
}
.navbar-brand {
  padding: 0;
  font-size: 0.8rem;
}
.navbar-toggler:focus {
  box-shadow: 0 0 0 0 !important;
}
.navbar-nav .nav-link {
  padding-top: 8px;
  padding-bottom: 8px;
  text-transform: uppercase;
}
.dropdown-menu {
  top: 96% !important;
  border-radius: 0px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.multi-level.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.ace-responsive-menu {
  text-transform: uppercase;
}
.ace-responsive-menu li ul.sub-menu li a {
  padding: 12px 20px 12px 20px;
}
#respMenu ul {
  padding-left: 10px;
}
.prod-list .col {
  padding: 0px;
}
.front-novelties .card, .prod-list .card {
  margin: 3px;
}
.bg-warning {
  background-color: #E5A81D !important;
}
.bg-danger {
  background-color: #D90101 !important;
}
.front-novelties .badge, .prod-list .badge {
  width: 78px;
  font-size: 0.7rem;
}
.front-novelties h5, .prod-list h5 {
  font-size: 1.0rem;
  line-height: 1.0rem;
  height: 62px;
  overflow-y: hidden;
}
h5.card-title a {
  color: #333;
  font-size: 0.85rem;
  font-weight: 400;
  line-height: 0.7rem;
  letter-spacing: -0.2px;
  text-decoration: none;
}
h5.card-title a:hover {
  text-decoration: underline;
}
.front-novelties .card-text, .prod-list .card-text {
  margin-bottom: 0 !important;
}
.front-novelties .card-article, .prod-list .card-article {
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: -0.2px;
  margin-top: 2px;
}
.front-novelties .card-art-title, .prod-list .card-art-title {
  font-size: 0.8rem;
}
.front-novelties .card-text, .prod-list .card-text {
  font-size: 0.75rem;
  color: #888;
  margin-top: -5px;
  height: 1rem;
  overflow: hidden;
}
.front-novelties .card-price, .prod-list .card-price {
  font-family: 'Roboto', sans-serif;
  font-size: 1.7rem;
  font-weight: 400;
  letter-spacing: -1px;
}
.front-novelties .card-price .card-uah, .prod-list .card-price .card-uah {
  font-family: 'Nunito', sans-serif;
  font-size: 1rem;
}
.front-novelties button, .prod-list button {
  line-height: 1rem;
  letter-spacing: -1px;
  font-size: 0.9rem;
  padding: 3px 7px;
}
.front-novelties .card, .prod-list .card {
  border-color: #f7f6f6 !important;
}
.tm-kat {
  width: 262px;
  padding: 3px 7px;
}
.tm-kat i {
  margin-left: 3px;
  font-size: 1.1rem;
}
.t-cash {
  margin-top: 4px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}
.t-cash img {
  margin-top: -7px;
  margin-right: 5px;
}
/******/
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.loader-animation {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 3px solid #ccc;
  border-radius: 50%;
  border-top-color: #000;
  animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/******/
.slick-slider .slick-arrow {
  position: absolute;
  top: 0;
  margin-top: -38px;
  z-index: 9;
  border: none;
  background-color: #f1f1f1;
  color: #999999;
  padding: 10px 10px 10px 8px;
  width: 34px;
  height: 34px;
  border-radius: 0;
  text-align: center;
  cursor: pointer;
}
.slick-slider .slick-arrow i {
  font-size: 18px;
  line-height: 14px;
  display: block;
}
.slick-slider .slick-arrow.slick-prev {
  right: 45px;
}
.slick-slider .slick-arrow.slick-next {
  right: 5px;
}
.slick-slider .slick-arrow:hover {
  color: #ff0000;
}
.slick-slider .slick-arrow:hover::before {
  margin-left: 6px;
  margin-top: 6px;
}
.card {
  transition: all 0.8s ease-in-out;
  padding: 0.2rem;
}
.card-body {
  padding: 0.2rem;
}
.card:hover {
  -webkit-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
}
.card-img-wrap {
  width: 100%;
  overflow: hidden;
}
.card-img-top {
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease 0s;
}
.card-img-top:hover {
  transform: scale(1.2, 1.2);
}
.front-banner {
  width: 100%;
  overflow: hidden;
}
.front-banner img {
  width: 100%;
  height: auto;
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease 0s;
}
.front-banner img:hover {
  transform: scale(1.05, 1.05);
}
.btn-primary:hover {
  background-image: linear-gradient(#BB2817, #BB2817, #AE2312);
}
.bg-gray2 {
  background-color: #eee !important;
}
/**********************************************/
.wrapper-pulse {
  position: absolute;
  bottom: 15%;
  right: 15%;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  font-family: 'Open sans', sans-serif;
  font-style: italic;
  font-weight: 400;
  font-size: 1.2rem;
}
.order-txt {
  white-space: nowrap;
  float: left;
  line-height: 40px;
  margin-right: 10px;
  color: #fff;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.9);
}
.pulse2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  color: #000;
  background: #fff;
  border-radius: 50%;
  animation: radial-pulse2 1s infinite;
}
@keyframes radial-pulse2 {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.9);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);
  }
}
.marrw {
  color: #000;
  font-size: 20px;
  margin-top: 2px;
}
/**********************************************/
.pt-0 {
  padding-top: 0px !important;
}
.pt-40 {
  padding-top: 40px !important;
}
.pt-55 {
  padding-top: 55px !important;
}
.pt-60 {
  padding-top: 60px !important;
}
.pt-70 {
  padding-top: 70px !important;
}
.pt-85 {
  padding-top: 85px !important;
}
.pt-90 {
  padding-top: 90px !important;
}
.pt-95 {
  padding-top: 95px !important;
}
.pt-100 {
  padding-top: 100px !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-35 {
    padding-top: 35px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-40 {
    padding-top: 40px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-45 {
    padding-top: 45px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-50 {
    padding-top: 50px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-65 {
    padding-top: 65px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-70 {
    padding-top: 70px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-75 {
    padding-top: 75px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pt-lg-80 {
    padding-top: 80px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-30 {
    padding-top: 30px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-35 {
    padding-top: 35px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-40 {
    padding-top: 40px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-55 {
    padding-top: 55px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-60 {
    padding-top: 60px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-65 {
    padding-top: 65px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-md-70 {
    padding-top: 70px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-5 {
    padding-top: 5px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-20 {
    padding-top: 20px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-25 {
    padding-top: 25px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-30 {
    padding-top: 30px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-35 {
    padding-top: 35px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-45 {
    padding-top: 45px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-50 {
    padding-top: 50px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-55 {
    padding-top: 55px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-sm-60 {
    padding-top: 60px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-10 {
    padding-top: 10px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-15 {
    padding-top: 15px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-20 {
    padding-top: 20px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-30 {
    padding-top: 30px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-40 {
    padding-top: 40px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-45 {
    padding-top: 45px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pt-xs-50 {
    padding-top: 50px !important;
  }
}
/*-- Padding Bottom --*/
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-30 {
  padding-bottom: 30px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}
.pb-45 {
  padding-bottom: 45px !important;
}
.pb-65 {
  padding-bottom: 65px !important;
}
.pb-70 {
  padding-bottom: 70px !important;
}
.pb-75 {
  padding-bottom: 75px !important;
}
.pb-80 {
  padding-bottom: 80px !important;
}
.pb-90 {
  padding-bottom: 90px !important;
}
.pb-95 {
  padding-bottom: 95px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-10 {
    padding-bottom: 10px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-25 {
    padding-bottom: 25px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-45 {
    padding-bottom: 45px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-50 {
    padding-bottom: 50px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-55 {
    padding-bottom: 55px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-60 {
    padding-bottom: 60px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-70 {
    padding-bottom: 70px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-75 {
    padding-bottom: 75px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pb-lg-80 {
    padding-bottom: 80px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-0 {
    padding-bottom: 0px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-15 {
    padding-bottom: 15px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-35 {
    padding-bottom: 35px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-40 {
    padding-bottom: 40px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-45 {
    padding-bottom: 45px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-60 {
    padding-bottom: 60px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-65 {
    padding-bottom: 65px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pb-md-70 {
    padding-bottom: 70px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-0 {
    padding-bottom: 0px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-5 {
    padding-bottom: 5px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-25 {
    padding-bottom: 25px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-30 {
    padding-bottom: 30px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-35 {
    padding-bottom: 35px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-40 {
    padding-bottom: 40px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-50 {
    padding-bottom: 50px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-55 {
    padding-bottom: 55px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-sm-60 {
    padding-bottom: 60px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-0 {
    padding-bottom: 0px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-15 {
    padding-bottom: 15px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-20 {
    padding-bottom: 20px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-25 {
    padding-bottom: 25px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-30 {
    padding-bottom: 30px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-35 {
    padding-bottom: 35px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-40 {
    padding-bottom: 40px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-45 {
    padding-bottom: 45px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pb-xs-50 {
    padding-bottom: 50px !important;
  }
}
/*-- Padding Left --*/
.pl-0 {
  padding-left: 0px !important;
}
.pl-75 {
  padding-left: 75px !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pl-lg-15 {
    padding-left: 15px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pl-md-15 {
    padding-left: 15px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pl-sm-15 {
    padding-left: 15px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pl-xs-15 {
    padding-left: 15px !important;
  }
}
/*-- Padding Right --*/
.pr-0 {
  padding-right: 0px !important;
}
.pr-75 {
  padding-right: 75px !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .pr-lg-15 {
    padding-right: 15px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pr-md-15 {
    padding-right: 15px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pr-sm-15 {
    padding-right: 15px !important;
  }
}
@media only screen and (max-width: 767px) {
  .pr-xs-15 {
    padding-right: 15px !important;
  }
}
/*----------------------------------------*/
/*   Footer CSS
/*----------------------------------------*/
.footer-section {
  margin-top: 3rem;
}
.footer-widget h4 {
  margin-bottom: 1rem !important;
}
.footer-widget a {
  color: #4e4e4e;
  text-decoration: none;
}
.footer-widget a:hover {
  color: #d81e33;
}
/*-- Footer Widget --*/
.footer-widget .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #d81e33;
  white-space: nowrap;
  text-transform: uppercase;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .footer-widget .title {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .footer-widget .title {
    margin-bottom: 15px;
  }
}
.footer-widget .title .text {
  margin-right: 10px;
}
.footer-widget .title .shape {
  height: 5px;
  display: block;
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
.footer-widget p {
  margin-top: 13px;
  color: #4e4e4e;
  line-height: 24px;
}
@media only screen and (max-width: 767px) {
  .footer-widget p {
    width: auto;
  }
}
.footer-widget ul.address li {
  color: #4e4e4e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 12px;
}
.footer-widget ul.address li:last-child {
  margin-bottom: 0;
}
.footer-widget ul.address li i {
  margin-right: 15px;
  line-height: 28px;
  font-size: 18px;
}
.footer-widget ul.address li span {
  overflow: hidden;
}
.footer-widget ul.address li a {
  display: block;
}
.footer-widget ul.address li a:hover {
  color: #d81e33;
}
.footer-widget > .ft-menu {
  display: inline-block;
  margin-left: 10px;
}
.footer-widget > .ft-menu > li {
  line-height: 24px;
}
.footer-widget > .ft-menu > li > a {
  list-style-type: square;
  text-decoration: none;
  color: #4e4e4e;
  display: inherit;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.footer-widget > .ft-menu > li > a:hover {
  padding-left: 15px;
  color: #d81e33;
}
/*-- Footer Social --*/
.footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer-social a {
  text-align: center;
  border-radius: 50px;
  color: #4e4e4e;
  margin: 10px 18px 0 0;
  display: block;
}
.footer-social a:last-child {
  margin-right: 0;
}
.footer-social a:hover {
  color: #d81e33;
}
.footer-social a i {
  display: block;
  font-size: 20px;
  line-height: 20px;
}
/*-- Footer News Letter --*/
.footer-newsletter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer-newsletter input {
  width: calc(100% - 40px);
  max-width: 250px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background-color: transparent;
  color: #ffffff;
  line-height: 24px;
  padding: 7px 15px;
  font-size: 13px;
}
.footer-newsletter button {
  width: 40px;
  height: 40px;
  border: none;
  background-color: #d81e33;
  color: #ffffff;
}
.address li:first-child {
  margin-bottom: 0 !important;
}
.payment-box {
  margin-top: 0.4rem;
}
.footer-top {
  padding-bottom: 0 !important;
}
/*-- Footer Bottom --*/
/*-- Copyright --*/
@media only screen and (max-width: 575px) {
  .copyright {
    text-align: center !important;
  }
}
.copyright p {
  line-height: 50px;
  color: #4e4e4e;
  font-size: 14px;
  margin-bottom: 0;
}
@media only screen and (max-width: 575px) {
  .copyright p {
    font-size: 12px;
  }
}
.copyright p a:hover {
  color: #d81e33;
}
.footer-logo img {
  width: 100px;
  height: auto;
}
@media only screen and (max-width: 575px) {
  .footer-widget {
    margin-bottom: 1rem !important;
  }
  .footer-logo {
    text-align: center !important;
  }
}
/********* SLIDERS *******/
.top-slide-banner {
  display: none;
}
.front-slide-banner {
  display: block;
}
.front-bt-banner {
  display: none;
}
.front-bt-banner img {
  width: 100%;
  height: auto;
}
@media (max-width: 992px) {
  .top-slide-banner {
    display: block;
  }
  .front-slide-banner {
    display: none;
  }
  .left-front-banner {
    display: none;
  }
  .front-bt-banner {
    display: block;
  }
}
.stext-description::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 4em;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #fff));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#fff));
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
}
.stext-description.expand::before {
  display: none;
}
.stext-description {
  overflow: hidden;
  max-height: 9em;
  height: auto;
  transition: max-height .5s cubic-bezier(0, 1.05, 0, 1);
  position: relative;
}
.stext-description.expand {
  max-height: 1000em;
  transition: max-height 1s ease-in-out;
}
.stext-description-more {
  text-align: right;
  font-weight: bold;
  color: #d81e33;
  cursor: pointer;
}
.page-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -5px -10px;
}
.page-pagination {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.page-pagination li {
  font-size: 16px;
  line-height: 24px;
  /* font-family: "Open Sans", sans-serif;*/
  font-family: 'Nunito', sans-serif;
  color: #333333;
  text-align: center;
  margin: 5px 5px;
}
.page-pagination li a {
  color: #333333;
  background-color: #eee;
  padding: 10px;
  border-radius: 50px;
  width: 44px;
  height: 44px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.page-pagination li a i {
  line-height: 24px;
}
@media only screen and (max-width: 575px) {
  .page-pagination li {
    font-size: 14px;
  }
  .page-pagination li a {
    padding: 9px;
    width: 40px;
    height: 40px;
  }
  .page-pagination li a i {
    line-height: 24px;
  }
}
.page-pagination li:hover a {
  color: #ff0000;
  background-color: #ccc;
}
.page-pagination li.active a {
  color: #ffffff;
  background-color: #d81e33;
}
/************************BREADCRUMBS******************************/
#breadcrumbs {
  margin-top: 18px;
  margin-bottom: -30px;
  padding: 0;
  font-size: 14px;
  height: 30px;
  display: block;
  color: #aaa;
}
#breadcrumbs #breadul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#breadcrumbs #breadul li {
  display: inline-block;
  position: relative;
  width: auto;
  float: left;
  margin-left: 6px;
  height: 20px;
}
#breadcrumbs #breadul .first {
  display: block;
  margin-left: 0;
}
#breadul .first a span {}
#breadul li a {
  color: #000;
  text-decoration: none;
  font-weight: 500;
}
#breadul a:hover {
  color: #D70413;
}
#breadul .first a:hover {}
.svg-icon-bc {
  width: 12px;
  height: 12px;
  margin-top: -3px;
}
/**********************END BREADCRUMBS******************************/
.pg-total {
  text-align: center;
  margin-top: 1rem;
  font-size: 0.8rem;
}
i[data-tooltip] {
  cursor: pointer;
}
i[data-tooltip]:hover::after {
  content: attr(data-tooltip);
  padding: 15px;
  color: #000;
  background-color: #fff;
  position: absolute;
  z-index: 999;
  bottom: 100%;
  left: 50%;
  transform: translateX(-5%);
  transform: translateX(-70%) translateY(50%);
  width: 300px;
  border: 1px solid #c82328;
  font-family: Arial, serif;
  font-size: 15px;
}
.product-details-content h2 {
  font-size: 1.6rem;
  margin-bottom: 1.3rem;
}
.prod_price {
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 46px;
  position: relative;
}
.prod_price_art {
  font-weight: bold;
  font-size: 18px;
  line-height: 28px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-top: 8px;
}
.prod_price_art span {
  font-size: 19px;
  letter-spacing: 1px;
}
.pd-desc {
  margin: 0 10px;
}
.cashbk {
  font-size: 24px;
  margin-top: 0px;
  margin-left: 0px;
  font-weight: normal;
  color: #c82328;
}
.cashbk i:first-of-type {
  font-size: 26px;
  color: #333;
}
.ps_article {
  display: block;
  font-size: 14px;
  margin-bottom: 15px;
  margin-top: 0px;
  padding-top: 0px;
  color: #999;
}
.bon {
  color: #c82328;
  font-size: 35px;
}
.prod_title_single {
  padding-top: 15px;
  color: #040404;
}
.prod_price span:first-child {
  font-weight: normal;
  font-size: 25px;
}
@media (max-width: 700px) {
  .prod_single {
    margin-left: 0px;
  }
  .pd-desc {
    margin: 0 -10px;
  }
  .prod_price {
    font-size: 35px;
  }
  .prod_price span:first-child {
    font-weight: normal;
    font-size: 25px;
  }
  .cashbk {
    margin-left: 0px;
    font-size: 19px;
  }
  .bon {
    font-size: 30px;
  }
  i[data-tooltip]:hover::after {
    font-size: 14px;
    width: 220px;
    left: 40%;
    transform: translateX(-70%) translateY(50%);
  }
}
@media (max-width: 520px) {
  .prod_title_single {
    margin-top: 25px;
  }
  i[data-tooltip]:hover::after {
    font-size: 14px;
    width: 220px;
    left: 40%;
    transform: translateX(-50%) translateY(50%);
  }
}
/* product card slider */
.lg-image {
  width: 100%;
  border: 1px solid #eee;
  overflow: hidden;
}
.lg-image img {
  width: 100%;
  height: auto;
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease 0s;
}
.lg-image img:hover {
  transform: scale(1.05, 1.05);
}
.product-details-images-nav {
  margin-top: 15px;
  overflow: hidden;
}
.sm-image {
  margin: 0 8px;
  border: 1px solid #eee;
  cursor: pointer;
}
.sm-image img {
  max-width: 100%;
  opacity: 0.3;
}
.slick-current img {
  opacity: 1.0 !important;
}
.quantity_inner {
  display: inline-flex;
  border-radius: 5px;
  border: 1px solid #d81e33;
  background-color: #fff;
  font-size: 0.8rem;
}
.quantity_inner .bt_minus, .quantity_inner .bt_plus, .quantity_inner .quantity {
  height: 34px;
  width: 34px;
  padding: 0;
  border: 0;
  margin: 0;
  background: transparent;
  cursor: pointer;
  outline: 0;
  box-sizing: border-box;
  font-size: 0.8rem;
  color: #0c3b86;
}
.quantity_inner .quantity {
  width: 50px;
  text-align: center;
  font-size: 16px;
  color: #000;
  font-family: 'Oswald', sans-serif;
  font-family: "Arial Narrow", Arial, sans-serif;
}
.quantity_inner .bt_minus:hover svg, .quantity_inner .bt_plus:hover svg {
  stroke: #000;
}
.quantity_inner .bt_minus svg, .quantity_inner .bt_plus svg {
  stroke: #aaa;
  stroke-width: 2;
  transition: 0.5s;
  margin: 3px;
}
.quantity_inner * {
  box-sizing: border-box;
}
.quantity_title {
  padding-left: 40px;
}
.cart-pop-wrap {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  background-color: rgba(0, 0, 0, .8);
  width: 100%;
  height: 100%;
  z-index: 4002;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  transition: all 1s ease;
}
.showpop {
  visibility: visible !important;
  opacity: 1 !important;
}
.cart-empty {
  text-align: center;
  padding-top: 130px !important;
}
.cart-pop-close-wrap {
  position: fixed;
  right: 20px;
  top: 20px;
  color: #fff;
  cursor: pointer;
  z-index: 1;
}
.cart-pop-close-icon {
  color: #fff;
  cursor: pointer;
}
.cart-pop {
  margin: 65px auto;
  width: 100%;
  max-width: 560px;
  min-height: 300px;
  background-color: rgba(255, 255, 255, 1);
  padding: 30px;
  box-sizing: border-box;
  overflow: auto;
}
.cpop-title {
  padding-bottom: 0px;
  margin-bottom: 20px;
  border-bottom: 1px solid #6f838a;
}
.cpop-items {
  display: table;
  table-layout: fixed;    
  width: 100%;
}
.cpop-item {
  display: table;
  width: 100%;
  height: 50px;
  vertical-align: middle;
}
.cpop-item .quantity_inner .quantity {
  width: 30px;
  text-align: center;
  font-size: 18px;
  color: #000;
  font-weight: bold;
}
.cpi-col {
  display: table-cell;
  font-size: 12px;
  line-height: 13px;
  padding: 15px 0;
  vertical-align: middle;
  font-weight: 600;
}
.cpi-del {
  width: 40px;    
  font-size: 30px;
  color: #d81e33;
  cursor: pointer;
  text-align: center;
}
.hided {
  display: none;
}
.cpop-sum {
  font-weight: 300;
  padding-top: 0px;
  border-top: 1px solid #dee5e7;
  text-align: right;
  color: #333;
}
.no-bord {
    border: none !important;
    margin-top: -5px;
}
.cpop-sumr { 
 font-weight: 600;    
 color: #d81e33;    
}
.cpi-icon {
  padding-right: 20px;
}
.cpi-icon img {
  height: 70px;
  width: auto;
}
.cpi-amount {
  padding-right: 20px;
}
.cpi-price {
    width: 50px;
    /*white-space: nowrap;*/
}
.cpi-price span {
    font-size: 20px;
}
.top-shopc-num {
    color: #fff;
}
.navbar-toggler-icon {
    margin-left: -10px;
}

#shopform {
    font-size: 14px;
    line-height: 14px;
}

#shopform .row {
    height: 40px;
}

.text-right {
  text-align: right !important;
}

.h20 {
  height: 20px !important;
}

.cart-reg-text {
    margin: 20px 0px;
    font-weight: 400;
    font-size: 16px;
}

.ml-auto, .mx-auto {
  margin-left: auto !important;
}

.table-order tbody tr {
  cursor: pointer;
}

.modal-header .close {
 color: #d5220f;   
font-size: 2rem;
  padding: 0 10px;
background-color: transparent;
border: 0;    
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
    color: #c82328;
}

.corp-color, .red {
  color: #c82328;
}

.form-group {
  margin-bottom: 1rem;
}

.headresult {
    font-size: 1.1rem;
    font-weight: bold;
}

.topnav-container {
    position: relative;
}

.popup-search {
  position: absolute;
  top: 34px;    
  left: 296px;
width: 722px;
  color: #212529;
  background-color: #fff;
  border-color: #f7f6f6;
  -webkit-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);    
  padding: 10px;
  display: none;
  z-index: 9999;
  overflow-y: auto; 
  max-height: calc(100vh - 132px);    
}

.popup-search .cpop-item {
    border-bottom: 1px solid #eee;
}

.popup-search .cpi-col {
    text-align: left;
    padding: 5px 0;
}

.popup-search .cpi-icon {
    width: 125px;
}

.popsearch-article {
    color: #c82328;
}
.popsearch-brand {
    color: #888;
    font-weight: 300;
}
.popup-search .cpi-title a {
    color: #212529;
    text-decoration: none;
}
.blog-item {
    position: relative;
    overflow: hidden;
}
.blog-item::after {
    clear: both;
}
.bli-img {
    float: left;
    width: 35%;
}
.bli-desc {
    float: left;
    width: 63%;
    margin-left: 2%;
}

.bli-desc h5.card-title {
    line-height: 1.4rem;
}

.bli-desc h5.card-title a {
  color: #333;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0px;
  text-decoration: none;
}

.bli-data {
    font-size: 0.8rem;
    letter-spacing: 0px;
}

.smore {
    font-weight:bold; 
    text-align: right;
}

.article-full-icon {
    text-align: center;
}

.article-full-icon img {
    width: 100%;
    max-width: 636px;
    height: auto;
}
.blog-one-title h2 {
    margin-bottom: 0px;
}